
ChiliProject - Bug # 975: Start Date is not saved for Versions

Status: Closed Priority: Normal
Author: Spenser Jones Category: Versions
Created: 2012-04-10 Assignee: Holger Just
Updated: 2012-04-10 Due date:
Remote issue URL:
Affected version: master
Description: When creating or updating a version, the Start Date is not saved (however the End Date is). If you update the 

Start Date manually in the DB, it will display the correct date, but it is still unchangeable.

Associated revisions
2008-04-02 09:52 pm - Jean-Philippe Lang 
Accept the following formats for the timelog "hours" field: 1h, 1 h, 1 hour, 2 hours, 30m, 30min, 1h30, 1h30m, 1:30.
Also accept 1,5 for 1.5 hour (closes #975). Note that 1.5 is still equal to 1h30 and not 1h50 (#947).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1320 e93f8b46-1217-0410-a6f0-8f06a7374b81

2012-04-11 12:07 am - Spenser Jones
[#975] Validate and enable editing of Version start date

2012-04-11 12:07 am - Holger Just 
[#975] Add test for editing version start date

History
2012-04-10 09:55 pm - Spenser Jones
Pull request can be found at https://github.com/chiliproject/chiliproject/pull/182

2012-04-10 10:10 pm - Holger Just
- Assignee set to Holger Just

- Status changed from Ready for review to Closed

Merged into master. Thanks for the patch.
